Subject: Socal Ehrenberg
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 16 Nov 2000 03:59:00 -0800 (PST)

Hey Melba -- We would like to create a new product with the following product 
name:  EPNG SoCal Ehr.  This product name should be used under the product 
type US Gas Phy.  The description should contain the same language as the 
EPNG SoCal Topk product except the word "Ehrenberg" should be substituted 
every time the word "Topock" appears.
 
We would also like to create physical index products for this trading point, 
but we need to change the short description of the current NGI SoCal index 
product to allow for the addition of the specific point name, and we would 
also have to change the description of the original index product as well.
 
I left you a message to call me if you can today.  Thanks.